ECHO OFF
TEXTMODE

:A
FEATURES.COM
KEY 12345678ME
IF ERRORLEVEL 10 GOTO Z
IF ERRORLEVEL 9 GOTO M
IF ERRORLEVEL 8 GOTO 8
IF ERRORLEVEL 7 GOTO 7
IF ERRORLEVEL 6 GOTO 6
IF ERRORLEVEL 5 GOTO 5
IF ERRORLEVEL 4 GOTO 4
IF ERRORLEVEL 3 GOTO 3
IF ERRORLEVEL 2 GOTO 2
IF ERRORLEVEL 1 GOTO 1

:1
AMIGA.BAT

:2
ATARI.BAT

:3
MODEM.BAT

:4
NIN.BAT

:5
EON.BAT

:6
BIZ.BAT

:7
TEXTMODE
WATCH.COM
ent.com
FEATURES.BAT

:8
AD.BAT


:M
MM.BAT

:Z
EXIT



